Subject: [AVT] 回复 :Update to Rapid Acquisition of Multicast Sessions (RAMS) document from output of IETF break out session

From: Peilin YANG <[email-masked]>
Date: Fri, 03 Apr 2009 10:54:36 +0800

Hi Bill,

I will review the draft and send comments later.

Peilin

******************************************************************************************
 This email and its attachments contain confidential information from HUAWEI, which is intended only for the person or entity whose address is listed above. Any use of the information contained here in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this email in error, please notify the sender by phone or email
 immediately and delete it!
 *****************************************************************************************

----- 原邮件 -----
发件人: "Bill Ver Steeg (versteb)" <[email-masked]>
日期: 星期五, 四月 3日, 2009 上午3:47
主题: Update to Rapid Acquisition of Multicast Sessions (RAMS) document from output of IETF break out session
收件人: Roni Even <[email-masked]>, Ingemar Johansson S <[email-masked]>, [email-masked], Xavier Marjou <[email-masked]>, "Dave Oran (oran)" <[email-masked]>, Orit Levin <[email-masked]>, Peilin YANG <[email-masked]>, Tom Taylor <[email-masked]>
抄送: "Ali C. Begen (abegen)" <[email-masked]>, Ye-Kui Wang <[email-masked]>, [email-masked], Haibin Song <[email-masked]>, zongning 63316 <[email-masked]>, Jonathan Lennox <[email-masked]>, [email-masked]

> The following preliminary document captures the recommended 
> changes to
> the "Rapid Acquisition of Multicast Sessions (RAMS)" draft from the
> technical break out session in San Francisco last week. I think 
> that I
> captured the major points from the session, as well as the recent
> clarifications on the AVT list. There are still a few editor's notes
> that need to be resolved, and the embedded ascii art needs 
> cleanup, but
> I think we made good progress.
> 
> Zeev is currently making some additional editorial changes, but we
> wanted to give the attendees plus the folks who have made suggestions
> the opportunity to verify the major points in a timely fashion.
> 
> If you feel that the document is missing significant changes, 
> please let
> us know. If you have minor editorial comments, please hold them until
> next week. We will be better able to word-smith once Zeev 
> completes his
> pass through the document.
> 
> 
> Bill VerSteeg
>